ul.productsDropdown li, ul.productsDropdown {
 background: url("/assets/greenLines.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline;
    height: 103px;
    list-style: none outside none;
    padding-bottom: 10px;
    padding-left: 41px;
    padding-top: 17px;
    position: relative;
    }
ul.productsDropdown {
   background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline;
    list-style: none outside none;
    margin-left: 177px;
    top: -96px;}
}
ul.productsDropdown li {
   display: inline-block;
    margin-top: 4px;
    position: relative;
}
ul.productsDropdown a:hover, ul.productsDropdown a:visited:hover {
    color: #ededed;
    text-decoration: none;
}
ul.productsDropdown a:active {
    color: #FFA500;
}
ul.productsDropdown li a, ul.productsDropdown li a:visited {
   /* color: #333;
    display: block;
    padding: 4px 8px;*/
    text-decoration: none;
    color: #fff;
}
ul.productsDropdown li:last-child a {
    border-right: medium none;
}
ul.productsDropdown ul li.hover {
    background: none repeat scroll 0 0 #333;
    color: #fff;
    position: relative;
    opacity: .89;
}
ul.productsDropdown li.hover a {
    color: #ededed;
}
ul.productsDropdown ul {
   background: url("/assets/dropDownBGFlat.png") no-repeat scroll center top transparent;
    left: 1px;
    padding-top: 15px;
    position: absolute;
    top: 99%;
    visibility: hidden;
    width: 220px;
}
ul.productsDropdown ul li {
    border-bottom: 1px solid #333;
    color: #000;
    float: none;
    font-weight: normal;
    opacity: 0.9;
    padding-bottom: 5px;
    padding-top: 5px;
}
ul.productsDropdown ul li a:link, ul.productsDropdown ul li a:visited {
  border-right: medium none;
    color: #fff;
    display: inline-block;
    font-size: 16px!important;
    padding: 0 0 0 5px;
    width: 100%;
}
ul.productsDropdown ul li a:hover, ul.productsDropdown ul li a:visited:hover, ul.productsDropdown ul li:hover a:link, ul.productsDropdown ul li:hover a:visited {
    border-right: medium none;
    color: #ededed;
    display: inline-block;
    padding: 0 0 0 5px;
    width: 100%;
	font-size:16px!important;
}

.videoPlaylistSelect ul.productsDropdown ul li {
    display: block;
}
ul.productsDropdown ul ul {
    left: 100%;
    top: 0;
}
ul.productsDropdown li:hover > ul {
    visibility: visible;
}


ul.productsDropdown li ul li {
	
border-bottom: 1px dashed #333333;
    opacity: 0.9;
    padding: 0.5em;
}